Hi all,

I'm a WIndows user. I used the "one-click installer" and installed
ruby 1.86. I followed the book's instructions to run RubyGem. I tried
typing commands like

-require 'C:/ruby/bin/gem'(this is the path where the gem is stored)
-gem list

Nothing worked. Please help.

John

-- 
Posted via http://www.ruby-forum.com/.